{%extends "article_feeds/base.html"%}
{%block content%}
&nbsp;&nbsp;
<h2 class="d-flex justify-content-center">Log In</h2>
{% load crispy_forms_tags %}
<form method='post'>
  {{form|crispy}}
  {% csrf_token %}
  <input class="btn btn-primary btn-lg btn-block" type="submit" value="Login">
  &nbsp;
  <p>Don't have an account?
  <a href="/signup">Sign up</a></p>
</form>
{% endblock content %}
